diff --git a/Changes.lang b/Changes.lang
index 1bf30d5dc..5688abe7d 100644
--- a/Changes.lang
+++ b/Changes.lang
@@ -5,6 +5,8 @@ Anope Version  S V N
 
 *** Mod Strings:
 	NICK_RECOVERED
+	NICK_LIST_SERVADMIN_SYNTAX
+	NICK_SERVADMIN_HELP_LIST
 
 *** Del Strings:
 
diff --git a/lang/cat.l b/lang/cat.l
index 9ba8a3fe8..63907f3ed 100644
--- a/lang/cat.l
+++ b/lang/cat.l
@@ -803,7 +803,7 @@ NICK_INFO_SUSPENDED_NO_REASON
 NICK_LIST_SYNTAX
 	LIST patro
 NICK_LIST_SERVADMIN_SYNTAX
-	LIST patro [FORBIDDEN] [NOEXPIRE] [UNCONFIRMED]
+	LIST patro [FORBIDDEN] [SUSPENDED] [NOEXPIRE] [UNCONFIRMED]
 NICK_LIST_HEADER
 	Lllista de resultats concordant %s:
 NICK_LIST_RESULTS
@@ -4168,7 +4168,7 @@ NICK_SERVADMIN_HELP_INFO
 	ALL amb qualsevol nick.
 
 NICK_SERVADMIN_HELP_LIST
-	Sintaxis: LIST patró [FORBIDDEN] [NOEXPIRE] [UNCONFIRMED]
+	Sintaxis: LIST patró [FORBIDDEN] [SUSPENDED] [NOEXPIRE] [UNCONFIRMED]
 	
 	Llista tots els nicknames registrats que concordin amb el
 	patró donat, en el format nick!usuari@host. Nicks amb
@@ -4177,8 +4177,8 @@ NICK_SERVADMIN_HELP_LIST
 	un ! avantposat al nickname per a administradors de
 	serveis.
 	
-	If the FORBIDDEN, NOEXPIRE or UNCONFIRMED options are given, only
-	nicks which, respectively, are FORBIDden, UNCONFIRMED or have the
+	If the FORBIDDEN, SUSPENDED, NOEXPIRE or UNCONFIRMED options are given, only
+	nicks which, respectively, are FORBIDDEN, SUSPENDED, UNCONFIRMED or have the
 	NOEXPIRE flag set will be displayed. If all three options are
 	given, all three types of nicks will be displayed. These options
 	are limited to Services admins.  
diff --git a/lang/de.l b/lang/de.l
index 47d6a20e9..83886e20d 100644
--- a/lang/de.l
+++ b/lang/de.l
@@ -820,7 +820,7 @@ NICK_INFO_SUSPENDED_NO_REASON
 NICK_LIST_SYNTAX
 	LIST Muster
 NICK_LIST_SERVADMIN_SYNTAX
-	LIST Muster [FORBIDDEN] [NOEXPIRE] [UNCONFIRMED]
+	LIST Muster [FORBIDDEN] [SUSPENDED] [NOEXPIRE] [UNCONFIRMED]
 NICK_LIST_HEADER
 	Liste der gefundenen Einträge %s:
 NICK_LIST_RESULTS
@@ -4230,7 +4230,7 @@ NICK_SERVADMIN_HELP_INFO
 	jeden beliebigen Nickname benutzen.
 
 NICK_SERVADMIN_HELP_LIST
-	Syntax: LIST Muster [FORBIDDEN] [NOEXPIRE] [UNCONFIRMED]
+	Syntax: LIST Muster [FORBIDDEN] [SUSPENDED] [NOEXPIRE] [UNCONFIRMED]
 
 	Zeigt alle registrierten Nicknamen an, die einem bestimmten
 	Muster, nickname!user@host, entsprechen. Nicknamen mit 
@@ -4239,9 +4239,9 @@ NICK_SERVADMIN_HELP_LIST
 	NOEXPIRE eingeschaltet ist, werden ein ! vor ihrem
 	Eintrag in der Liste haben.
 	
-	Wenn die Option FORBIDDEN, NOEXPIRE oder UNCONFIRMED angegeben wird,
+	Wenn die Option FORBIDDEN, SUSPENDED, NOEXPIRE oder UNCONFIRMED angegeben wird,
 	werden nur Nicknamen angezeigt die das entsprechene Muster haben
-	(FORBIDDEN, UNCONFIRMED oder NOEXPIRE). Wenn alle 3 Optionen angegeben
+	(FORBIDDEN, SUSPENDED, UNCONFIRMED oder NOEXPIRE). Wenn alle 3 Optionen angegeben
 	werden, werden alle Nicknamen angezeigt die den 3 Muster entsprechen. 
 	
 	Diese Funktion ist beschränkt auf Services Administratoren.
diff --git a/lang/en_us.l b/lang/en_us.l
index d372d6a24..87692cda3 100644
--- a/lang/en_us.l
+++ b/lang/en_us.l
@@ -786,7 +786,7 @@ NICK_INFO_SUSPENDED_NO_REASON
 NICK_LIST_SYNTAX
 	LIST pattern
 NICK_LIST_SERVADMIN_SYNTAX
-	LIST pattern [FORBIDDEN] [NOEXPIRE] [UNCONFIRMED]
+	LIST pattern [FORBIDDEN] [SUSPENDED] [NOEXPIRE] [UNCONFIRMED]
 NICK_LIST_HEADER
 	List of entries matching %s:
 NICK_LIST_RESULTS
@@ -4004,7 +4004,7 @@ NICK_SERVADMIN_HELP_INFO
 	Services admins may use the ALL parameter with any nick.
 
 NICK_SERVADMIN_HELP_LIST
-	Syntax: LIST pattern [FORBIDDEN] [NOEXPIRE] [UNCONFIRMED]
+	Syntax: LIST pattern [FORBIDDEN] [SUSPENDED] [NOEXPIRE] [UNCONFIRMED]
 	
 	Lists all registered nicknames which match the given
 	pattern, in nick!user@host format.  Nicks with the PRIVATE
@@ -4012,8 +4012,8 @@ NICK_SERVADMIN_HELP_LIST
 	with the NOEXPIRE option set will have a ! appended to the
 	nickname for Services admins.
 	
-	If the FORBIDDEN, NOEXPIRE or UNCONFIRMED options are given, only
-	nicks which, respectively, are FORBIDden, UNCONFIRMED or have the
+	If the FORBIDDEN, SUSPENDED, NOEXPIRE or UNCONFIRMED options are given, only
+	nicks which, respectively, are FORBIDDEN, SUSPENDED, UNCONFIRMED or have the
 	NOEXPIRE flag set will be displayed. If all three options are
 	given, all three types of nicks will be displayed. These options
 	are limited to Services admins.  
diff --git a/lang/es.l b/lang/es.l
index 7e2baba2d..35baba58a 100644
--- a/lang/es.l
+++ b/lang/es.l
@@ -808,7 +808,7 @@ NICK_INFO_SUSPENDED_NO_REASON
 NICK_LIST_SYNTAX
 	LIST patron
 NICK_LIST_SERVADMIN_SYNTAX
-	LIST patron [FORBIDDEN] [NOEXPIRE] [UNCONFIRMED]
+	LIST patron [FORBIDDEN] [SUSPENDED] [NOEXPIRE] [UNCONFIRMED]
 NICK_LIST_HEADER
 	Lista de resultados concordando %s:
 NICK_LIST_RESULTS
@@ -4142,7 +4142,7 @@ NICK_SERVADMIN_HELP_INFO
 	ALL con cualquier nick.
 
 NICK_SERVADMIN_HELP_LIST
-	Sintaxis: LIST patron [FORBIDDEN] [NOEXPIRE] [UNCONFIRMED]
+	Sintaxis: LIST patron [FORBIDDEN] [SUSPENDED] [NOEXPIRE] [UNCONFIRMED]
 	
 	Lista todos los nicknames registrados que concuerden con el
 	patron dado, en el formato nick!usuario@host. Nicks con
@@ -4151,8 +4151,8 @@ NICK_SERVADMIN_HELP_LIST
 	un ! antepuestos al nickname para administradores de
 	Servicios.
 	
-	Si las opciones FORBIDDEN, NOEXPIRE o UNCONFIRMED son dadas,
-	solo nicks que, respectivamete, esten FORBIDden, UNCONFIRMED
+	Si las opciones FORBIDDEN, SUSPENDED, NOEXPIRE o UNCONFIRMED son dadas,
+	solo nicks que, respectivamete, esten FORBIDDEN, SUSPENDED, UNCONFIRMED
 	o esten seteados NOEXPIRE seran mostrados. Si las tres opciones
 	son dadas, los tres tipos de nicks seran mostrados.
 	Estas opciones estan limitadas a administradores de Servicios.
diff --git a/lang/fr.l b/lang/fr.l
index 828cc828e..dbaafe59d 100644
--- a/lang/fr.l
+++ b/lang/fr.l
@@ -814,7 +814,7 @@ NICK_INFO_SUSPENDED_NO_REASON
 NICK_LIST_SYNTAX
 	LIST modèle
 NICK_LIST_SERVADMIN_SYNTAX
-	LIST modèle [FORBIDDEN] [NOEXPIRE] [UNCONFIRMED]
+	LIST modèle [FORBIDDEN] [SUSPENDED] [NOEXPIRE] [UNCONFIRMED]
 NICK_LIST_HEADER
 	Liste des entrées correspondantes à %s:
 NICK_LIST_RESULTS
@@ -4214,7 +4214,7 @@ NICK_SERVADMIN_HELP_INFO
 	avec n'importe quel pseudo.
 
 NICK_SERVADMIN_HELP_LIST
-	Syntaxe: LIST modèle [FORBIDDEN] [NOEXPIRE] [UNCONFIRMED]
+	Syntaxe: LIST modèle [FORBIDDEN] [SUSPENDED] [NOEXPIRE] [UNCONFIRMED]
 	
 	Liste tous les pseudos enregistrés qui correspondent au modèle
 	donné, de format nick!user@host. Les pseudos ayant l'option
@@ -4222,8 +4222,8 @@ NICK_SERVADMIN_HELP_LIST
 	pseudos ayant l'option NOEXPIRE seront préfixés par un !
 	devant leur pseudo pour les Services admins. 
 	
-	Si les option FORBIDDEN, NOEXPIRE ou UNCONFIRMED sont donné,
-	les pseudos qui sont FORBID, NON CONFIRMER ou ont l'option
+	Si les option FORBIDDEN, SUSPENDED, NOEXPIRE ou UNCONFIRMED sont donné,
+	les pseudos qui sont FORBID, SUSPENDED, NON CONFIRMER ou ont l'option
 	NOEXPIRE seront affiché. Si les 3 options sont indiquées,
 	tout les pseudos correspondant aux 3 critères seront affichés.
 	Réservé aux Services admins.  
diff --git a/lang/gr.l b/lang/gr.l
index 883194942..32db788db 100644
--- a/lang/gr.l
+++ b/lang/gr.l
@@ -801,7 +801,7 @@ NICK_INFO_SUSPENDED_NO_REASON
 NICK_LIST_SYNTAX
 	LIST pattern
 NICK_LIST_SERVADMIN_SYNTAX
-	LIST pattern [FORBIDDEN] [NOEXPIRE] [UNCONFIRMED]
+	LIST pattern [FORBIDDEN] [SUSPENDED] [NOEXPIRE] [UNCONFIRMED]
 NICK_LIST_HEADER
 	Ç ëßóôá ìå ôéò êáôá÷ùñÞóåéò âñÝèçêáí %s:
 NICK_LIST_RESULTS
@@ -4172,7 +4172,7 @@ NICK_SERVADMIN_HELP_INFO
 	êÜèå øåõäþíõìï.
 
 NICK_SERVADMIN_HELP_LIST
-	Óýíôáîç: LIST pattern [FORBIDDEN] [NOEXPIRE] [UNCONFIRMED]
+	Óýíôáîç: LIST pattern [FORBIDDEN] [SUSPENDED] [NOEXPIRE] [UNCONFIRMED]
 	
 	Äßíåé ôçí ëßóôá üëùí ôùí êáôï÷õñùìÝíùí øåõäþíõìùí ðïõ ôáéñéÜæïõí ìå ôï áíÜëïãï
 	pattern, óå óýíôáîç nick!user@host.  Øåõäþíõìá ìå åðéëïãÞ PRIVATE
diff --git a/lang/hun.l b/lang/hun.l
index 04e2fbebb..6b8a07220 100644
--- a/lang/hun.l
+++ b/lang/hun.l
@@ -800,7 +800,7 @@ NICK_INFO_SUSPENDED_NO_REASON
 NICK_LIST_SYNTAX
 	LIST pattern
 NICK_LIST_SERVADMIN_SYNTAX
-	LIST pattern [FORBIDDEN] [NOEXPIRE] [UNCONFIRMED]
+	LIST pattern [FORBIDDEN] [SUSPENDED] [NOEXPIRE] [UNCONFIRMED]
 NICK_LIST_HEADER
 	Azon bejegyzések listája, melyek egyeznek ezzel, %s:
 NICK_LIST_RESULTS
@@ -4072,7 +4072,7 @@ NICK_SERVADMIN_HELP_INFO
 	Szervíz adminok használhatják az ALL paramétert.
 
 NICK_SERVADMIN_HELP_LIST
-	Syntax: LIST pattern [FORBIDDEN] [NOEXPIRE]
+	Syntax: LIST pattern [FORBIDDEN] [SUSPENDED] [NOEXPIRE]
 	
 	Listáz minden regisztrált nicknevet, amely vagy nicknév
 	vagy az utoljára látott cím (user@hostformában), amely
@@ -4081,7 +4081,7 @@ NICK_SERVADMIN_HELP_LIST
 	NOEXPIRE opcióval beállítva !prefixel jelennek meg
 	a szervíz adminoknak.
 	
-	Ha a FORBIDDEN vagy NOEXPIRE opció meg van adva, csak azok
+	Ha a FORBIDDEN, SUSPENDED vagy NOEXPIRE opció meg van adva, csak azok
 	a nickek amelyek vagy forbidoltak vagy NOEXPIRE flegjük van
 	fognak  megjelenik. Ha mindkét opció meg van adva mindkét
 	tipus megjelenik. Az opciók korlátozva Services adminoknak.
diff --git a/lang/it.l b/lang/it.l
index b420c0597..cc84dc644 100644
--- a/lang/it.l
+++ b/lang/it.l
@@ -794,7 +794,7 @@ NICK_INFO_SUSPENDED_NO_REASON
 NICK_LIST_SYNTAX
 	LIST pattern
 NICK_LIST_SERVADMIN_SYNTAX
-	LIST pattern [FORBIDDEN] [NOEXPIRE] [UNCONFIRMED]
+	LIST pattern [FORBIDDEN] [SUSPENDED] [NOEXPIRE] [UNCONFIRMED]
 NICK_LIST_HEADER
 	Lista dei nick che corrispondono a %s:
 NICK_LIST_RESULTS
@@ -4060,7 +4060,7 @@ NICK_SERVADMIN_HELP_INFO
 	I Services admin possono usare il parametro ALL con tutti i nick.
 
 NICK_SERVADMIN_HELP_LIST
-	Sintassi: LIST pattern [FORBIDDEN] [NOEXPIRE] [UNCONFIRMED]
+	Sintassi: LIST pattern [FORBIDDEN] [SUSPENDED] [NOEXPIRE] [UNCONFIRMED]
 	
 	Mostra tutti i nick registrati che corrispondono al
 	pattern specificato, nel formato nick!user@host.
@@ -4069,8 +4069,8 @@ NICK_SERVADMIN_HELP_LIST
 	attiva avranno un ! prima del nick stesso (solo per i
 	Services admin).
 	
-	Se sono specificate le opzioni FORBIDDEN, NOEXPIRE o UNCONFIRMED,
-	unicamente i nick che sono rispettivamente vietati (FORBIDden),
+	Se sono specificate le opzioni FORBIDDEN, SUSPENDED, NOEXPIRE o UNCONFIRMED,
+	unicamente i nick che sono rispettivamente vietati (FORBIDden), SUSPENDED, 
 	non confermati (UNCONFIRMED) oppure hanno la flag NOEXPIRE impostata
 	verranno mostrati. Se tutte e tre le opzioni sono specificate, tutti
 	e tre i tipi di nick verranno mostrati. Queste opzioni sono
diff --git a/lang/nl.l b/lang/nl.l
index 7680b0378..b10793a73 100644
--- a/lang/nl.l
+++ b/lang/nl.l
@@ -812,7 +812,7 @@ NICK_INFO_SUSPENDED_NO_REASON
 NICK_LIST_SYNTAX
 	LIST trefbeeld
 NICK_LIST_SERVADMIN_SYNTAX
-	LIST trefbeeld [FORBIDDEN] [NOEXPIRE] [UNCONFIRMED]
+	LIST trefbeeld [FORBIDDEN] [SUSPENDED] [NOEXPIRE] [UNCONFIRMED]
 NICK_LIST_HEADER
 	Lijst van nicks overeenkomend met %s:
 NICK_LIST_RESULTS
@@ -4092,7 +4092,7 @@ NICK_SERVADMIN_HELP_INFO
 	Services admins mogen het ALL parameter met elke nick gebruiken.
 
 NICK_SERVADMIN_HELP_LIST
-	Gebruik: trefbeeld [FORBIDDEN] [NOEXPIRE] [UNCONFIRMED]
+	Gebruik: trefbeeld [FORBIDDEN] [SUSPENDED] [NOEXPIRE] [UNCONFIRMED]
 	
 	Geeft alle geregistreerde nicknames weer die overeen komen
 	met het gegeven trefbeeld, in nick!gebruiker@host formaat.
@@ -4101,8 +4101,8 @@ NICK_SERVADMIN_HELP_LIST
 	een ! voor de naam hebben als een Services admin de lijst
 	bekijkt.
 	
-	If the FORBIDDEN, NOEXPIRE or UNCONFIRMED options are given, only
-	nicks which, respectively, are FORBIDden, UNCONFIRMED or have the
+	If the FORBIDDEN, SUSPENDED, NOEXPIRE or UNCONFIRMED options are given, only
+	nicks which, respectively, are FORBIDDEN, SUSPENDED, UNCONFIRMED or have the
 	NOEXPIRE flag set will be displayed. If all three options are
 	given, all three types of nicks will be displayed. These options
 	are Gelimiteerd tot Services admins.  
diff --git a/lang/pl.l b/lang/pl.l
index 9f8392098..fd4ba44f9 100644
--- a/lang/pl.l
+++ b/lang/pl.l
@@ -854,7 +854,7 @@ NICK_INFO_SUSPENDED_NO_REASON
 NICK_LIST_SYNTAX
 	LIST wzór
 NICK_LIST_SERVADMIN_SYNTAX
-	LIST wzór [FORBIDDEN] [NOEXPIRE] [UNCONFIRMED]
+	LIST wzór [FORBIDDEN] [SUSPENDED] [NOEXPIRE] [UNCONFIRMED]
 NICK_LIST_HEADER
 	Lista pasuj±cych wpisów %s:
 NICK_LIST_RESULTS
@@ -4383,7 +4383,7 @@ NICK_SERVADMIN_HELP_INFO
 	ALL dla ka¿dego nicka.
 
 NICK_SERVADMIN_HELP_LIST
-	Sk³adnia: LIST wzór [FORBIDDEN] [NOEXPIRE] [UNCONFIRMED]
+	Sk³adnia: LIST wzór [FORBIDDEN] [SUSPENDED] [NOEXPIRE] [UNCONFIRMED]
 	
 	Wy¶wietla wszystkie zarejestrowane nicki zgodnie z 
 	podanym wzorem w postaci nick!ident@host. Nicki, 
@@ -4392,7 +4392,7 @@ NICK_SERVADMIN_HELP_LIST
 	flag± NOEXPIRE zostan± oznaczone znakiem ! 
 	na li¶cie dla administratorów serwisów.
 	
-	Je¶li podane bêd± flagi FORBIDDEN, NOEXPIRE lub 
+	Je¶li podane bêd± flagi FORBIDDEN, SUSPENDED, NOEXPIRE lub 
 	UNCONFIRMED to wtedy nicki, które je posiadaj± bêd± 
 	wy¶wietlone. Je¶li wszystkie 3 opcje bêd± ustawione 
 	to wszystkie 3 typy nicków bêd± wy¶wietlone. Ta 
diff --git a/lang/pt.l b/lang/pt.l
index 4e4e0ff7c..c32d40392 100644
--- a/lang/pt.l
+++ b/lang/pt.l
@@ -807,7 +807,7 @@ NICK_INFO_SUSPENDED_NO_REASON
 NICK_LIST_SYNTAX
 	LIST opções
 NICK_LIST_SERVADMIN_SYNTAX
-	LIST opções [FORBIDDEN] [NOEXPIRE] [UNCONFIRMED]
+	LIST opções [FORBIDDEN] [SUSPENDED] [NOEXPIRE] [UNCONFIRMED]
 NICK_LIST_HEADER
 	Lista de entradas com %s:
 NICK_LIST_RESULTS
@@ -4063,7 +4063,7 @@ NICK_SERVADMIN_HELP_INFO
 	Administradores de Services podem usar o parâmetro ALL com qualquer nick.
 
 NICK_SERVADMIN_HELP_LIST
-	Sintaxe: LIST padrão [FORBIDDEN] [NOEXPIRE] [UNCONFIRMED]
+	Sintaxe: LIST padrão [FORBIDDEN] [SUSPENDED] [NOEXPIRE] [UNCONFIRMED]
 	
 	Lista todos os nicks registrados que combinem com o padrão
 	fornecido (formato nick!ident@host). Nicks com opção PRIVATE
@@ -4071,8 +4071,8 @@ NICK_SERVADMIN_HELP_LIST
 	Nicks com opção NOEXPIRE ajustada terão um ! preposto ao nick
 	na lista quando for a pedido de Administrador dos Services.
 	
-	Se as opções FORBIDDEN, NOEXPIRE ou UNCONFIRMED são fornecidas, apenas
-	nicks que são, respectivamente, FORBIDados, UNCONFIRMED ou têm a opção
+	Se as opções FORBIDDEN, SUSPENDED, NOEXPIRE ou UNCONFIRMED são fornecidas, apenas
+	nicks que são, respectivamente, FORBIDDEN, SUSPENDED, UNCONFIRMED ou têm a opção
 	NOEXPIRE ativa, serão exibidos. Se todas as três opções forem fornecidas,
 	todos os três tipos de nicks serão exibidos. Estas opções são limitas aos
 	Administradores dos Services.
diff --git a/lang/ru.l b/lang/ru.l
index e1b3d8f11..29898691a 100644
--- a/lang/ru.l
+++ b/lang/ru.l
@@ -788,7 +788,7 @@ NICK_INFO_SUSPENDED_NO_REASON
 NICK_LIST_SYNTAX
 	LIST ìàñêà
 NICK_LIST_SERVADMIN_SYNTAX
-	LIST ìàñêà [FORBIDDEN] [NOEXPIRE] [UNCONFIRMED]
+	LIST ìàñêà [FORBIDDEN] [SUSPENDED] [NOEXPIRE] [UNCONFIRMED]
 NICK_LIST_HEADER
 	Ñïèñîê, ñîäåðæàùèé %s:
 NICK_LIST_RESULTS
@@ -4008,7 +4008,7 @@ NICK_SERVADMIN_HELP_INFO
 	ALL äëÿ ëþáîãî íèêà.
 
 NICK_SERVADMIN_HELP_LIST
-	Ñèíòàêñèñ: LIST ìàñêà [FORBIDDEN] [NOEXPIRE] [UNCONFIRMED]
+	Ñèíòàêñèñ: LIST ìàñêà [FORBIDDEN] [SUSPENDED] [NOEXPIRE] [UNCONFIRMED]
 	
 	Ïîêàçûâàåò ñïèñîê âñåõ çàðåãèñòðèðîâàííûõ íèêîâ êîòîðûå ïîïàäàþò ïîä
 	ââåäåííóþ ìàñêó, â ôîðìàòå íèê!èäåíò@õîñò. Íèêè, ó êîòîðûõ âêëþ÷åíà
@@ -4016,8 +4016,8 @@ NICK_SERVADMIN_HELP_LIST
 	ñ âêëþ÷åííûì ïàðàìåòðîì NOEXPIRE áóäóò ïîêàçàíû ñ ïðåôèêñîì ! ïåðåä
 	íèêîì.
 	
-	Åñëè óêàçàíû îïöèè FORBIDDEN, NOEXPIRE èëè UNCONFIRMED, áóäóò
-	ïîêàçàíû òîëüêî òå íèêè, êîòîðûå â ðåæèìå FORBIDDEN (çàïðåùåí),
+	Åñëè óêàçàíû îïöèè FORBIDDEN, SUSPENDED, NOEXPIRE èëè UNCONFIRMED, áóäóò
+	ïîêàçàíû òîëüêî òå íèêè, êîòîðûå â ðåæèìå FORBIDDEN (çàïðåùåí), SUSPENDED,
 	UNCONFIRMED (íå ïîäòâåðæäåí) èëè èìåþò óñòàíîâêó
 	NOEXPIRE (ðåæèì íå-èñòå÷åíèÿ). Åñëè óêàçàíû âñå òðè îïöè,
 	âñå òðè òèïà íèêîâ áóäóò ïîêàçàíû. 
diff --git a/lang/tr.l b/lang/tr.l
index 4b6b347e2..40d94b5b7 100644
--- a/lang/tr.l
+++ b/lang/tr.l
@@ -808,7 +808,7 @@ NICK_INFO_SUSPENDED_NO_REASON
 NICK_LIST_SYNTAX
 	LIST model
 NICK_LIST_SERVADMIN_SYNTAX
-	LIST model [FORBIDDEN] [NOEXPIRE] [UNCONFIRMED]
+	LIST model [FORBIDDEN] [SUSPENDED] [NOEXPIRE] [UNCONFIRMED]
 NICK_LIST_HEADER
 	%s içeren kayýtlarýn listesi:
 NICK_LIST_RESULTS
@@ -4156,15 +4156,15 @@ NICK_SERVADMIN_HELP_INFO
 	kullanabilirler.
 
 NICK_SERVADMIN_HELP_LIST
-	Kullanýmý: LIST model [FORBIDDEN] [NOEXPIRE] [UNCONFIRMED]
+	Kullanýmý: LIST model [FORBIDDEN] [SUSPENDED] [NOEXPIRE] [UNCONFIRMED]
 	
 	Belirtilen modele uyuþan tüm kayýtlý nickleri nick!user@host 
 	formatýnda listeler. PRIVATE özellið aktif olan kullanýcýlar 
 	sadece servis adminleri tarafýndan görüntülenir. NOEXPIRE 
 	ayarý olan nicklerde servis adminleri için asýlý bir ! bulunur.
 	
-	If the FORBIDDEN, NOEXPIRE or UNCONFIRMED options are given, only
-	nicks which, respectively, are FORBIDden, UNCONFIRMED or have the
+	If the FORBIDDEN, SUSPENDED, NOEXPIRE or UNCONFIRMED options are given, only
+	nicks which, respectively, are FORBIDDEN, SUSPENDED, UNCONFIRMED or have the
 	NOEXPIRE flag set will be displayed. If all three options are
 	given, all three types of nicks will be displayed. These options
 	are limited to Services admins.  
diff --git a/version.log b/version.log
index e6a4b7000..b2f50719b 100644
--- a/version.log
+++ b/version.log
@@ -9,10 +9,14 @@ VERSION_MAJOR="1"
 VERSION_MINOR="7"
 VERSION_PATCH="21"
 VERSION_EXTRA="-svn"
-VERSION_BUILD="1387"
+VERSION_BUILD="1388"
 
 # $Log$
 #
+# BUILD : 1.7.21 (1388)
+# BUGS  : N/A
+# NOTES : Modified NS LIST help messages to add SUSPENDED keyword.
+#
 # BUILD : 1.7.21 (1387)
 # BUGS  : 869
 # NOTES : Added SUSPENDED to NS LIST keywords.
